/***** RTE - Start *****/
.content a.link-arrow-right {
    display: inline-block;
    position: relative;
    max-width: 100%;
    margin: 0 0 0 38px;
    /*word-break: break-all;*/
    /*text-decoration: none;*/
}
.content a.link-arrow-right::before {
    content: '';
    position: absolute;
    top: 10px;
    left: -38px;
    width: 28px;
    height: 14px;
    background: url("../Images/bg-arrow-right-lightblue.svg") no-repeat;
    background-size: 28px auto;
}
.content .news-single a.link-arrow-right::before {
    background-image: url("../Images/bg-arrow-right-red.svg");
}

p.text-indent {
    padding: 0 0 0 38px;
}
.content p.text-indent a.link-arrow-right {
    padding: 0;
}
.content p.text-indent a.link-arrow-right::before {
    left: -38px;
}

.content a.link-arrow-down {
    display: inline-block;
    position: relative;
    margin: 0 0 0 30px;
    line-height: 1.525;
    /*text-decoration: none;*/
    border-bottom: 2px solid #fff;

    transition: all var(--transition-t1);
}
.content a.link-arrow-down::before {
    content: '';
    position: absolute;
    top: 9px;
    left: -24px;
    width: 14px;
    height: 23px;
    border-bottom: 2px solid rgb(var(--color-secondary-light));
    background: url("../Images/bg-arrow-down-lightblue.svg") no-repeat;
    background-size: 14px auto;
}
.content .news-single a.link-arrow-down::before {
    border-bottom-color: rgb(var(--color-primary));
    background-image: url("../Images/bg-arrow-down-red.svg");
}
.content a.link-arrow-down:hover {
    border-bottom-color: transparent;
}
/***** RTE - End *****/

/***** TYPO3 - Start *****/
.frame-type-textmedia,
.frame-type-text {
    margin: 0 0 76px;
}
.frame-type-textmedia .ce-bodytext p:last-of-type,
.frame-type-text .ce-bodytext p:last-of-type {
    margin-bottom: 0;
}
.frame-type-textmedia .ce-bodytext p:last-of-type + h3,
.frame-type-text .ce-bodytext p:last-of-type + h3 {
    margin-top: 20px;
}
.frame-type-image {
    margin: 0 0 76px;
    padding: 74px 0 38px;
    background-color: rgba(var(--color-secondary), .12);
}
.frame-type-image.frame-layout-10 {
    padding: 0;
    background-color: transparent;
}

.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery {
    margin-bottom: 16px;
}
.ce-intext.ce-left .ce-gallery {
    margin-right: 20px;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 20px;
}
.ce-gallery img {
    margin: 4px 0 0;
}
.ce-gallery figcaption {
    padding: 6px 0 0;
    line-height: 1.2;
    font-style: italic;
    font-size: 22px;
}
.ce-row {
    margin-bottom: 24px;
}

.ce-intext .header .offset-xxl-1 {
    margin-left: 0;
}

.frame-space-after-medium {
    margin-bottom: 76px;
}
.frame-space-after-large {
    margin-bottom: 142px;
}
/***** TYPO3 - End *****/

/***** Überschriften - Start *****/
.headline-outer {
    margin: 0 0 22px;
}
.headline-outer.center {
    text-align: center;
}
.content .headline-outer a {
    text-decoration: none;
}
.headline-outer h2 {
    display: inline;
    font-size: 28px;
    border-bottom: 3px solid rgb(var(--color-secondary-light));
    transition: all var(--transition-t1);
}
.content .headline-outer a:hover h2 {
    border-bottom-color: transparent;
}
.headline-outer h2 span {
    font-size: 36px;
}
/***** Überschriften - End *****/

/***** Links - Start *****/
.content a {
    text-decoration: underline;
}
.content a:hover {
    text-decoration: none;
}
/***** Links - End *****/


/***** Layout- und Rahmenklassen - Start *****/
.frame-custom-100 .headline-outer {
    /*margin: 0 0 78px;*/
}
.frame-custom-100 .headline-outer h2 {
    font-size: 26px;
}
.frame-custom-100 .headline-outer h2 a {
    text-decoration: none;
}
.frame-custom-100 .headline-outer h2 span {
    font-size: 54px;
}

.frame-custom-110 .headline-outer h2 {
    border-bottom-color: rgb(var(--color-primary));
}
/***** Layout- und Rahmenklassen - End *****/

/***** Tabellen - Start *****/
.table-responsive {
    margin: 0 0 76px;
    overflow-x: auto;
}
.table.rm {
    border-collapse: collapse;
    width: 100%;
}
.table.rm.th-top {
    border-bottom: 8px solid rgb(var(--color-secondary-light));
}
.table.rm th {
    text-align: left;
    color: #fff;
    background-color: rgb(var(--color-table-bg-th-2));
}
.table.rm.th-top th {
    background-color: rgb(var(--color-table-bg-th-1));

}
.table.rm tr {
    border-bottom: 2px solid #fff;
    background-color: rgb(var(--color-table-bg-tr-primary));
}
.table.rm tr:nth-of-type(even) {
    background-color: rgb(var(--color-table-bg-tr-secondary));
}
.table.rm th,
.table.rm td {
    padding: 10px 20px;
}
/***** Tabellen - End *****/

/***** Video - Start **/
video {
    display: block;
}
.video {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video video {
    width: 100%;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/***** Video - End **/